/**************************************
productsListSection
**************************************/
#productsListSection{
  display: block;
  width: 100%;
  padding: 3rem var(--contentsPadding) 0;
  margin: 0 auto;
}
.listLedeSection + #productsListSection{padding-top: 0;}

#refineSearchOpenBtn{display: block;}


#productsListSection .listWrap{
  display: block;
} 

/**************************************
productsListBlock
**************************************/
#productsListSection .productsListBlock{
  display: block;
}

#productsListSection .productsListBlock .pagerBox{
  padding-top: 3rem;
}


#productsListSection .leftCategoryNav {
  display: none;
}



/**************************************
listTTLArea
**************************************/
#productsListSection .listTTLArea{
  display: block;
}


#productsListSection .listTTLArea > .ttl{
  display: block;
  margin-bottom: 1.6rem;
}

#productsListSection .listTTLArea .listTTL{
  display: block;
  font-family: var(--contentsTitleFont);
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  color: #2C2C2C;
}

#productsListSection .listTTLArea > .listInfo{
  display: block;
}


/*pagerBox*/
#productsListSection .listTTLArea .pagerBox{
  display: block;
  padding-top: 0;
  margin-top: 0.5rem;
}

#productsListSection .listTTLArea .pagerBox > .cnt{
  display: block;
  padding-bottom: 0.2rem;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
}

#productsListSection .listTTLArea .pagerBox > .cnt > span{
}

#productsListSection .listTTLArea .pagerBox > .listPager{
  display: none;
  width: auto;
  padding: 0;
  margin: 0;
}


/**************************************
sortBox
**************************************/
/** sortBox **/
#productsListSection .sortBox{
  display: block;
  height: 7rem;
  position: relative;
  margin-bottom: 2rem;
}

#productsListSection .sortBox > .inner{
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: center;
  gap: 0 1rem;
  width: 100%;
  margin: 0;
  padding: 1.5rem;
  background: #F2F3EF;
  border-radius: 6px;
  position: absolute;
  left: 0;
  top: 0;
}

#productsListSection .sortBox.spFixed > .inner{
  position: fixed;
  border-radius: 0 0 6px 6px;
  left: 0;
  top: 0;
  z-index: 11;
}

#productsListSection .sortBox select {
  width: calc(50% - 0.5rem);
  height: 4rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: var(--selectPadding);
  background: var(--selectBg);
  border: 1px solid #DDDDDD;
  border-radius: 10px;
  vertical-align: middle;
  line-height: calc(4rem - 2px);
  font-size: 1.3rem;
  font-weight: 700;
  color: var(--txtColor);
  text-align: left;
  outline: none;
  cursor: pointer;
  outline-color: var(--txtColor);
}


#refineSearchOpenBtn{
  display: block;
  width: calc(50% - 0.5rem);
}

#refineSearchOpenBtn > a{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  height: 4rem;
  width: 100%;
  padding: var(--selectPadding);
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 10px;
  font-size: 1.3rem;
  font-weight: 700;
  color: var(--txtColor);
  position: relative;
}
#refineSearchOpenBtn > a::after{
  content: '';
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  background: url("../img/product/icon_refine.svg") center center no-repeat;
  background-size: 100% auto;
  position: absolute;
  right: 0.5rem;
  top: calc(50% - 0.9rem);
}



/**************************************
noItem
**************************************/
#productsListSection .noItem{
  display: block;
  width: 100%;
  height: auto;
  text-align: center;
  border: none;
  font-size: var(--fontSizeN);
  margin-top: 3rem;
}

/**************************************
.categoryHtmlArea
**************************************/
.categoryHtml_container {
  padding-bottom: 3.5rem;
}
.categoryHtml_container .listTTL{
  display: block;
  font-family: var(--contentsTitleFont);
  font-size: 2.2rem;
  font-weight: 700;
  text-align: left;
  line-height: 1.4;
  color: #2C2C2C;
}
.categoryHtml_container .listTXT { 
  font-size: 1.4rem;    
  font-weight: normal;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin-top: 2rem;
}
.categoryHtml_container[data-contentsImg="false"] {
  display: block;
}
.categoryHtml_container[data-contentsImg="false"] .listIMG {
  display: none;
}
.categoryHtml_container[data-contentsImg="true"] {
}
.categoryHtml_container[data-contentsImg="true"] .listIMG {
  width: calc(100% + (2* var(--contentsPadding)));
  margin-top: 2.5rem;
  transform: translateX(calc(-1* var(--contentsPadding)));
}
.categoryHtml_container[data-contentsImg="true"] .listIMG img {
  display: block;
  width: 100%;
  height: auto;
}
.categoryHtml_container[data-contentsImg="true"] .listTTL {
}

/**************************************
ProductVariationList
**************************************/
.breadcrumbs[data-current-page="variationList"] {
  /* padding-bottom: 3rem; */
}
.p-sale_loginArea {

}
#dvProductListArea .mainTTL {
  display: block;
  margin: 0 auto 2.3rem;
  max-width: var(--contentsOuterWidth);
  font-family: var(--contentsTitleFont);
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  color: #2C2C2C;
}
#dvProductListArea .mainTTL span {
  display: block;
  padding-top: 0.5rem;
  font-size: 1.3rem;
  font-family: var(--contentsOtherFont);
  text-align: center;
  color: #7C7C7C;
}
.p-sale_loginArea .inputArea {
  width: 100%;
  margin: 0 auto;
}
.p-sale_loginArea .inputArea input {
  display: block;
  width: 100%;
  height: var(--formHeight);
  box-sizing: border-box;
  padding: var(--formLeftPadding);
  background: var(--formBgColor);
  border: var(--formBorder);
  border-radius: var(--formBgRadius);
  font-size: var(--formFontSize);
  line-height: var(--formLineHeight);
  text-align: left;
  cursor: pointer;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline-color: var(--txtColor);
}
.p-sale_loginArea .bottomBtnArea {
  display: block;
  width: 100%;
  margin: 3rem auto 0;
}
.p-sale_loginArea .bottomBtnArea > ul {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  gap: var(--bottomBtnGap);
}
.p-sale_loginArea .btnNext {
  width: 28rem;
}
.p-sale_error-message {
  color: var(--errColor);
  font-size: 1.4rem;
  line-height: none;
  text-align: center;
  padding-top: 1rem;
}
.price .sale [data-price-type="before"] {
  color: #7C7C7C;
}
.btnArea {
  margin-top: 1.5rem;
}
.button-toCart {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 0.7rem;
  width: 100%;
  height: 3.5rem;
  border-radius: 0.4rem;
  background: #C24846;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  position: relative;
}
.button-toCart::before {
  content: '';
  display: inline-block;
  width: 1.6rem;
  height: 1.6rem;
  background: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.8.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='レイヤー_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='25px' height='25px' viewBox='0 0 25 25' style='enable-background:new 0 0 25 25;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23fff%7D%0A%3C/style%3E%3Cpath id='パス_379' class='st0' d='M10,18.3c-1.7,0-3.1,1.4-3.1,3.2c0,1.7,1.4,3.1,3.2,3.1c0,0,0,0,0,0c1.7,0,3.1-1.4,3.1-3.1 C13.1,19.7,11.7,18.3,10,18.3z M10,22.6c-0.7,0-1.2-0.5-1.2-1.2v0c0-0.7,0.5-1.2,1.2-1.2H10c0.7,0,1.2,0.5,1.2,1.2v0 C11.2,22.1,10.6,22.6,10,22.6C10,22.6,10,22.6,10,22.6L10,22.6z'/%3E%3Cpath id='パス_380' class='st0' d='M19.6,18.3c-1.7,0-3.1,1.4-3.1,3.2c0,1.7,1.4,3.1,3.2,3.1c0,0,0,0,0,0c1.7,0,3.1-1.4,3.1-3.1 c0-1.7-1.3-3.1-3-3.2H19.6z M19.6,22.6c-0.7,0-1.2-0.5-1.2-1.2v0v0c0-0.7,0.5-1.2,1.1-1.2h0c0.7,0,1.2,0.5,1.2,1.2c0,0,0,0.1,0,0.1 C20.8,22.1,20.3,22.7,19.6,22.6L19.6,22.6z'/%3E%3Cpath id='パス_381' class='st0' d='M24.1,7.4H6.8l-0.8-5C5.8,2,5.5,1.7,5.1,1.7L1.1,1C0.5,1,0.1,1.3,0,1.9C0,2.3,0.3,2.8,0.7,2.9 l3,0.5l2.6,13.3c0.1,0.4,0.4,0.6,0.8,0.6h14.4c0.4,0,0.8-0.3,0.9-0.7l2.5-7.9c0.2-0.5-0.1-1-0.5-1.2c0,0,0,0,0,0 C24.3,7.4,24.2,7.4,24.1,7.4z M20.8,15.4H8.1l-1-6h15.7L20.8,15.4z'/%3E%3C/svg%3E%0A") no-repeat center;
  background-size: 100% auto;
}

.p-sale_loginArea {
  padding: 7rem 1.5rem 30vh;
}

.itemList > ul > li:nth-of-type(n + 3) {
  margin-top: 3rem;
}